<?php
/**
*
* Codebox Plus extension for the phpBB Forum Software package [British English]
*
* @copyright (c) 2014 o0johntam0o
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'CODEBOX_PLUS_ERROR_GENERAL'				=> 'allgemeiner Fehler',
	'CODEBOX_PLUS_ERROR_POST_NOT_FOUND'			=> 'Beitrag nicht gefunden',
	'CODEBOX_PLUS_ERROR_FILE_EMPTY'				=> 'Dies ist eine leere Datei',
	'CODEBOX_PLUS_ERROR_CODE_NOT_FOUND'			=> 'Code-Inhalte nicht gefunden',
	'CODEBOX_PLUS_ERROR_LOGIN_REQUIRED'			=> 'Bitte einloggen, um diese Datei herunterzuladen',
	'CODEBOX_PLUS_ERROR_CONFIRM'				=> 'Die maximale Anzahl der Einreichungs-Versuche für diese Sitzung wurde überschritten. Bitte später noch einmal versuchen.', // submission ?
	'CODEBOX_PLUS_ERROR_CODEBOX_PLUS_DISABLED'	=> 'Codebox Plus wurde vom Administrator deaktiviert',
	'CODEBOX_PLUS_ERROR_DOWNLOAD_DISABLED'		=> 'Die Download-Funktion wurde vom Administrator deaktiviert',
	'CODEBOX_PLUS_ERROR_NO_PERMISSION'			=> 'Du hast nicht die erforderlichen Berechtigungen, um diesen Vorgang abzuschließen',
	'CODEBOX_PLUS_CONFIRM'						=> 'Bitte gib den Bestätigungscode zum Download dieser Datei ein',
	'CODEBOX_PLUS_CODE'							=> 'Quellcode', // Code
	'CODEBOX_PLUS_DOWNLOAD'						=> 'runterladen', // Download
	'CODEBOX_PLUS_EXPAND'						=> 'erweitern', // Expand
	'CODEBOX_PLUS_COLLAPSE'						=> 'zusammenfalten', // Collapse
	'CODEBOX_PLUS_SELECT'						=> 'Quellcode auswählen', // Select code
	'CODEBOX_PLUS_DEFAULT_FILENAME'				=> 'Unbenannt', // Untitled
	'CODEBOX_PLUS_NO_PREVIEW'					=> 'Vorschau nicht verfügbar',
	
	'CODEBOX_PLUS_TITLE'						=> 'Codebox Plus Erweiterung', // Extension
	'CODEBOX_PLUS_TITLE_SETTINGS'				=> 'Einstellungen', // Settings
	'CODEBOX_PLUS_WARNING'						=> 'DEN BBCODE NICHT VERÄNDERN [CODEBOX=]', //
	'CODEBOX_PLUS_ENABLE'						=> 'Codebox Plus aktivieren', // Enable Codebox Plus
	'CODEBOX_PLUS_ENABLE_EXPLAIN'				=> 'Möchtest Du CODEBOX PLUS jetzt nutzen?', // Do you want to use this mod now?
	'CODEBOX_PLUS_ENABLE_DOWNLOAD'				=> 'Download-Funktion aktivieren',
	'CODEBOX_PLUS_ENABLE_DOWNLOAD_EXPLAIN'		=> '',
	'CODEBOX_PLUS_LOGIN_REQUIRED'				=> 'Einloggen zum Download erforderlich',
	'CODEBOX_PLUS_LOGIN_REQUIRED_EXPLAIN'		=> '',
	'CODEBOX_PLUS_PREVENT_BOTS'					=> 'Suchmaschinen verhindern', // Prevent Bots
	'CODEBOX_PLUS_PREVENT_BOTS_EXPLAIN'			=> 'Verhindern, dass Suchmaschinen Quellcodes herunterladen.', // Prevent Bots from downloading code.
	'CODEBOX_PLUS_CAPTCHA'						=> 'CAPTCHA-Funktion aktivieren', //Enable CAPTCHA function
	'CODEBOX_PLUS_CAPTCHA_EXPLAIN'				=> 'Zum Blockieren automatischer Zugriffe durch Spambots ("Anti-Spam-Bot-Maßnahmen" müssen vorher aktiviert werden)', // To block automated form submissions by spambots ("Spambot countermeasures" must be enabled first)
	'CODEBOX_PLUS_MAX_ATTEMPT'					=> 'maximale Versuche', // Max attempt
	'CODEBOX_PLUS_MAX_ATTEMPT_EXPLAIN'			=> 'Maximale Anzahl der Versuche, die Benutzer bei der Lösung der Antispam-Aufgabe haben, ehe sie für diese Sitzung gesperrt werden', // Number of attempts users can make at solving the anti-spambot task before being locked out of that session
	'CODEBOX_PLUS_SAVED'						=> 'Codebox Plus-Einstellungen aktualisiert',
	'CODEBOX_PLUS_LOG_MSG'						=> '<strong>Codebox Plus-Einstellungen wurden geändert</strong>',
));
